[launcher]
image255x112 = tod.bmp;
infotext     = The Sathanas fleet has been trapped in Gamma Draconis and Capella for years, cut off from the rest of the Shivans. As a radical anti-terran cult make their move, the exiled Terrans that escaped death by fleeing to Gamma Draconis are pulled along into the conflict. 
website      = http://www.hard-light.net/;
forum        = http://www.hard-light.net/forums;

[multimod]
secondrylist = ,mediavps;